XmScaleSetValue(library call)

NAME
XmScaleSetValue — A Scale function that sets a slider value

SYNOPSIS

#include <Xm/Scale.h>
void XmScaleSetValue(
Widget widget,
int value);

DESCRIPTION

XmScaleSetValue sets the slider value within the Scale widget.

widget
    Specifies the Scale widget ID.

value
    Specifies the slider position along the scale. This sets the XmNvalue resource.

For a complete definition of Scale and its associated resources, see XmScale(3).

RELATED

XmScale(3).